<?php
require_once("../../lib/MiMicPhpApi/MiMic_LPC1769.php");


/**
 * @fileOverview LPCXpresso1769ネームスペース、定数値を定義する。
 */


class MiMic_LPCXpresso1769 extends MiMic_LPC1769
{
	public static $LED;
	public static function _initialize()
	{
		self::$LED=array(MiMic_LPC1769::$P0[22]);
	}
}
MiMic_LPCXpresso1769::_initialize();

?>

